Package wx :: Package lib :: Module eventwatcher :: Class EventLog

[frames | no frames]

## Type EventLog

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                      ListCtrl --+
                                 |
                                EventLog

A virtual listctrl that displays information about the watched events.

Method Summary
| `__init__(self, *args, **kw)`
| `append(self, evt)`
| `clear(self)`
| `OnGetItemAttr(self, item)`
| `OnGetItemImage(self, item)`
| `OnGetItemText(self, item, col)`
| `onItemActivated(self, evt)`
| `onItemSelected(self, evt)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:52:41 2009 | http://epydoc.sf.net